.shopposition .image-container {min-width: 80px;
    max-width: 130px;}
.shopposition_mobile .image-container {width: 90%;}

.shopposition .image-container, 
.shopposition_mobile .image-container{
	position: relative;
	top: 30px;
	right: 0%;
	z-index: 12;
}
.shopposition_mobile .image-container{
	position: relative;
	top: 0;
	right: 0%;
	width: 90px;
	z-index: 12;
}
@media only screen and (max-width: 700px){
	/* .header-a .header-main-logo img {height: 70px;}
	.shopposition_mobile .image-container {width: 80px;} */
}
@media only screen and (max-width: 1100px){
	/* .shopposition .image-container {display: ; width: 80px;} */
}
@media only screen and (min-width: 1400px){
	/* .shopposition .image-container {width: 40%;} */
}


.LogoKirchdorf .image-container{
	top: -7px;
	position: relative;
}
.logoflex{visibility:visible;}

@media only screen and (max-width: 910px){
	.shopposition{
		display: none;
	}
}
@media only screen and (min-width: 910px){
	.shopposition_mobile{
		display: none;
	}
}

@media only screen and (min-width:910px) and (max-width:1078px){
		.shopposition .image-container {
			display:none
		}
	
}